Source: 389-ds-console
Section: java
Priority: extra
Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@debian.org>
Build-Depends: debhelper (>= 9),
 default-jdk,
 quilt,
 ant,
 libldap-java,
 libidm-console-framework-java, 
Standards-Version: 3.9.6
Homepage: http://directory.fedoraproject.org
Vcs-Git: git://anonscm.debian.org/pkg-fedora-ds/389-ds-console.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-fedora-ds/389-ds-console.git

Package: 389-ds-console
Architecture: all
Depends: ${misc:Depends},
 389-admin,
Recommends: 389-ds-console-doc
Description: 389 Directory Server Management Console
 A Java based remote management console used for managing 389
 Directory Server.

Package: 389-ds-console-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
Description: 389 Directory Server Management Console -- documentation
 A Java based remote management console used for managing 389
 Directory Server.
 .
 This package includes the html documentation for 389-ds-console.
